/*
 * 05/09/2000 - 19:13:41
 *
 * Answer.java - L'objet rponse
 * Copyright (C) 2000 Romain Guy
 * guy.romain@bigfoot.com
 * www.chez.com/powerteam
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */

/**
 * La classe grant les rponses.
 */

public class Answer
{
  // la question
  private String answer;
  // la bonne rponse
  private String answerID;

  /**
   * Constructeur.
   */

  public Answer(String answerID, String answer)
  {
    this.answerID = answerID;
    this.answer = answer;
  }

  /**
   * Renvoie le libell de la rponse.
   */

  public String getAnswer()
  {
    return answer;
  }

  /**
   * Renvoie l'identification de la rponse.
   */

  public String getAnswerID()
  {
    return answerID;
  }
}

// End of Answer.java
